/* CSS Document */

#Masthead{
	margin: 0px auto;
	width: 100%;
	height:95px;
	display:block;
	box-shadow: 0px 3px 10px #888888;
	background-color: #E2E2E2;
	background-image: url(/images/BG/common.png);
	background-repeat: repeat-x;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index:100;
}

#header{
	position: fixed;
	width: 974px;
	height: 45px;
	background-color: #E2E2E2;
	background-image: url(/images/BG/common.png);
	background-repeat: repeat-x;
	padding: 10px;
	z-index:100;
	/*
	box-shadow: 0px 3px 10px #888888;
	*/
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}

#headerCol1 {
	position:relative;
	float:left;
	width: 200px;
	height: 45px;
	margin-right: 10px;
}
#headerCol2 {
	position:relative;
	float:left;
	width: 330px;
	height: 45px;
	margin: 0px;
}
#headerCol3 {
	position:relative;
	float:right;
	width: 424px;
	height: 45px;
	margin: 0px;
	text-align: right;
}

.SearchBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	width: 302px;
	height: 28px;
	background-color: #FFF;
	padding: 2px;
	border: 1px solid #999;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	box-shadow: inset 0 0 6px #CCCCCC;
}
.SearchBoxForm {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	width: 260px;
	height:18px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	top: 4px;
	position: relative;
	margin-left: 4px;
}
.SearchBoxButton {
	float:right;
	background:url(/images/gui_misc/Search.PNG) no-repeat;
	cursor:pointer;
	width: 20px;
	height: 20px;
	border: none;
	margin-top: 4px;
	margin-right: 4px;
}

